2650 + new BIOS + 2.6.10-ac11 and it *still* crashes

Kevin M. Myer kevin_myer at iu13.org
Wed Mar 16 13:01:28 CST 2005


Hello,

We have opened a ticket with Dell Gold Support (incident #830876).  In 
the past,
I have tried to work directly with EMC support but have always been told that
we do not show up in EMC's customer database.  Dell has always stated that we
should work through Dell but the engineer told us today that Dell has 
no access
to EMC software.  So we're left with expensive software and hardware that two
vendors who are supposed working together sold us, and neither can 
deliver us a
software fix??

I have Powerpath for Linux registered to my EMC Powerlink account and version
4.3.1 build 36 is not available.  A version 4.3.1, is available  but it 
is only
build 31, which still leaves me in need of the Hotfix to take it up to build
36.  Dell Support, that we spoke too, apparently have no knowledge of such
software, but Diego from Dell is the one that pointed it out to us in 
the first
place.  So if Dell can't supply the Hotfix, and EMC doesn't think I'm a
customer, how do I get the software?

Kevin



Quoting "conway, heather" <conway_heather at emc.com>:

> Hi Diego and Mike,
> As an FYI, PowerPath v4.3.1 b036 is definitely required for RHEL 3.0
> v2.4.21-27.EL, -27.0.1.EL, 27.0.2.EL.  However, the original release of
> PowerPath v4.3.1 is b031.  b036 is a Hot Fix that has been made available to
> enable PowerPath to function properly with v2.4.21-27.EL.
> If you don't have the Hot Fix (PowerPath v4.3.1 b036), then I would
> recommend that you contact EMC Customer Service or your EMC rep.
> The fix contained within PowerPath v4.3.1 b036 is going to be rolled into
> the upcoming PowerPath v4.3.2 release.  Currently, the expected release for
> PowerPath v4.3.2 is in mid-April.
> Cheers!
> Heather
>
> -----Original Message-----
> From: linux-poweredge-bounces at dell.com
> [mailto:linux-poweredge-bounces at dell.com] On Behalf Of
> Diego_Leccardi at dell.com
> Sent: Wednesday, March 16, 2005 7:04 AM
> To: kevin_myer at iu13.org
> Cc: linux-poweredge at lists.us.dell.com
> Subject: RE: 2650 + new BIOS + 2.6.10-ac11 and it *still* crashes
>
>> We are using version 4.3.1 of PowerPath.
>
> Can you please tell me the build version of PP 4.3.1?
> You can use "powermt version" to get the build version.
>
> PowerPath 4.3.1-036 is the one that you have to use with kernel
> 2.4.21-27 otherwise you will have the problem that the server hangs.
>
> Thanks
>
> 	Diego
>
>


-- 
Kevin M. Myer
Senior Systems Administrator
Lancaster-Lebanon Intermediate Unit 13
(717) 560-6140




More information about the Linux-PowerEdge mailing list